=== debian/changelog ===
libkf5calendarsupport (4:16.04.2-2) unstable; urgency=low

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 06 Jul 2016 23:57:38 +0200

libkf5calendarsupport (4:16.04.2-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Thu, 30 Jun 2016 17:09:04 +0200

libkf5calendarsupport (4:16.04.1-1) experimental; urgency=medium

  * Initial release.
  * Add missing Breaks/Replaces
  * Add new upstream patch: upstream_add_copying_files.patch

 -- Maximiliano Curia <maxy@debian.org>  Mon, 06 Jun 2016 10:14:12 +0200
