=== debian/control ===
Source: libkf5calendarsupport
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.19.0~),
               libkf5akonadi-dev (>= 4:5.2.0~),
               libkf5akonadicalendar-dev (>= 5.2.0~),
               libkf5akonadimime-dev (>= 5.2.0~),
               libkf5calendarcore-dev (>= 5.2.0~),
               libkf5calendarutils-dev (>= 5.2.0~),
               libkf5codecs-dev (>= 5.19.0~),
               libkf5holidays-dev (>= 5.2.0~),
               libkf5i18n-dev (>= 5.19.0~),
               libkf5identitymanagement-dev (>= 5.2.0~),
               libkf5kdepimdbusinterfaces-dev (>= 5.2.0~),
               libkf5mime-dev (>= 5.2.0~),
               libkf5pimcommon-dev (>= 5.2.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4.0~),
               qttools5-dev (>= 5.4.0~)
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/calendarsupport.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/calendarsupport.git

Package: libkf5calendarsupport5
Architecture: any
Multi-Arch: same
Depends: libkf5calendarsupport-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: KDE PIM Calendar support - library
 This library provides calendar support for KDE PIM.
 .
 This package provides the shared libraries.

Package: libkf5calendarsupport-data
Architecture: all
Depends: ${misc:Depends}
Breaks: korganizer (<= 4:16.04)
Replaces: korganizer (<= 4:16.04)
Description: KDE PIM Calendar support - data files
 This library provides calendar support for KDE PIM.
 .
 This package provides data files used by the library.

Package: libkf5calendarsupport-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadi-dev (>= 4:5.2.0~),
         libkf5akonadicalendar-dev (>= 5.2.0~),
         libkf5calendarsupport5 (= ${binary:Version}),
         libkf5identitymanagement-dev (>= 5.2.0~),
         qtbase5-dev (>= 5.4.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: KDE PIM Calendar support - devel files
 This library provides calendar support for KDE PIM.
 .
 This package provides development files.
