## libkf5calendarsupport 16.04.3

=== debian/changelog ===
libkf5calendarsupport (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Maximiliano Curia ]
  ** SNAPSHOT build @cbaf86e9e443a3ef0469738b91e61ba59e7c0789 **

  * Initial release.

  [ Clive Johnston ]
  * New upstream release, bugfix 16.04.1
  * Syncing initial packaging with Debian
  * Update VCS fields to point to Launchpad
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

  [ Simon Quigley ]
  * Fix instability by specifying Multi-Arch: foreign on
    libkf5calendarsupport-data

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:30:05 +0200
