=== debian/changelog ===
libkf5calendarsupport (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:22:32 +0000

libkf5calendarsupport (4:17.12.2-0ubuntu1) bionic; urgency=medium

  [ Clive Johnston ]
  * Bump so name with DebianABIManager due to broken ABI
    changes:
    - libkf5calendarsupport5 -> libkf5calendarsupport5abi1
  * Refreshing symbols from amd64 buildlogs

  [ Rik Mills ]
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:43:39 +0000

libkf5calendarsupport (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New build depend on libkf5contacteditor-dev
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:01:01 +0000

libkf5calendarsupport (4:17.08.0-0ubuntu1) UNRELEASED; urgency=medium

  * New build depend on libkf5contacteditor-dev

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 26 Jun 2017 09:09:09 +0100
