=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5akonadi-dev (>= 4:17.04.3~),
-               libkf5akonadicalendar-dev (>= 4:17.04.3~),
-               libkf5akonadimime-dev (>= 4:17.04.3~),
-               libkf5calendarcore-dev (>= 4:17.04.3~),
-               libkf5calendarutils-dev (>= 4:17.04.3~),
+               libkf5akonadi-dev (>= 4:17.12.3~),
+               libkf5akonadicalendar-dev (>= 4:17.12.3~),
+               libkf5akonadimime-dev (>= 4:17.12.3~),
+               libkf5calendarcore-dev (>= 4:17.12.3~),
+               libkf5calendarutils-dev (>= 4:17.12.3~),
                libkf5codecs-dev (>= 5.31.0~),
-               libkf5holidays-dev (>= 17.04.3~),
+               libkf5contacteditor-dev (>= 4:17.12.3~),
+               libkf5holidays-dev (>= 1:5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5identitymanagement-dev (>= 17.04.3~),
-               libkf5kdepimdbusinterfaces-dev (>= 4:17.04.3~),
-               libkf5mime-dev (>= 17.04.3~),
-               libkf5pimcommon-dev (>= 4:17.04.3~),
+               libkf5identitymanagement-dev (>= 17.12.3~),
+               libkf5kdepimdbusinterfaces-dev (>= 4:17.12.3~),
+               libkf5mime-dev (>= 17.12.3~),
+               libkf5pimcommon-dev (>= 4:17.12.3~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
                qttools5-dev (>= 5.6.1~),
@@ -27,7 +28,9 @@
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/calendarsupport
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/calendarsupport
 
-Package: libkf5calendarsupport5
+Package: libkf5calendarsupport5abi1
+X-Debian-ABI: 1
+X-CMake-Target: KF5CalendarSupport
 Architecture: any
 Multi-Arch: same
 Depends: libkf5calendarsupport-data (= ${source:Version}),
@@ -53,10 +56,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5akonadi-dev (>= 4:17.04.3~),
-         libkf5akonadicalendar-dev (>= 4:17.04.3~),
-         libkf5calendarsupport5 (= ${binary:Version}),
-         libkf5identitymanagement-dev (>= 17.04.3~),
+Depends: libkf5akonadi-dev (>= 4:17.12.3~),
+         libkf5akonadicalendar-dev (>= 4:17.12.3~),
+         libkf5calendarsupport5abi1 (= ${binary:Version}),
+         libkf5identitymanagement-dev (>= 17.12.3~),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends},
          ${shlibs:Depends}
