=== debian/control ===
Source: libkf5calendarsupport
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               libkf5akonadi-dev (>= 4:18.08.3~),
               libkf5akonadicalendar-dev (>= 4:18.08.3~),
               libkf5akonadimime-dev (>= 4:18.08.3~),
               libkf5calendarcore-dev (>= 4:18.08.3~),
               libkf5calendarutils-dev (>= 4:18.08.3~),
               libkf5codecs-dev (>= 5.47.0~),
               libkf5guiaddons-dev (>= 5.47.0~),
               libkf5holidays-dev (>= 1:5.47.0~),
               libkf5i18n-dev (>= 5.47.0~),
               libkf5iconthemes-dev (>= 5.47.0~),
               libkf5identitymanagement-dev (>= 18.08.3~),
               libkf5imap-dev (>= 18.08.3~),
               libkf5kdepimdbusinterfaces-dev (>= 4:18.08.3~),
               libkf5kio-dev (>= 5.47.0~),
               libkf5mime-dev (>= 18.08.3~),
               libkf5pimcommon-dev (>= 4:18.08.3~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
               qttools5-dev (>= 5.9.0~),
Standards-Version: 4.3.0
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/calendarsupport
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/calendarsupport.git

Package: libkf5calendarsupport-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: korganizer (<= 4:16.04), ${kde-l10n:all}
Replaces: korganizer (<= 4:16.04), ${kde-l10n:all}
Description: KDE PIM Calendar support - data files
 This library provides calendar support for KDE PIM.
 .
 This package provides data files used by the library.

Package: libkf5calendarsupport-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadi-dev (>= 4:18.08.3~),
         libkf5akonadicalendar-dev (>= 4:18.08.3~),
         libkf5calendarsupport5abi1 (= ${binary:Version}),
         libkf5identitymanagement-dev (>= 18.08.3~),
         libkf5mime-dev (>= 18.08.3~),
         qtbase5-dev (>= 5.9.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: KDE PIM Calendar support - devel files
 This library provides calendar support for KDE PIM.
 .
 This package provides development files.
Breaks: libkf5eventviews-dev (<< 4:17.08)

Package: libkf5calendarsupport5abi1
X-Debian-ABI: 1
X-CMake-Target: KF5CalendarSupport
Architecture: any
Multi-Arch: same
Depends: libkf5calendarsupport-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: KDE PIM Calendar support - library
 This library provides calendar support for KDE PIM.
 .
 This package provides the shared libraries.
Breaks: akonadiconsole (<< 4:17.08),
        kdepim-addons (<< 17.08),
        kmail (<< 4:17.08),
        konsolekalendar (<< 4:17.08),
        korganizer (<< 4:17.08),
        libkf5eventviews5 (<< 4:17.08),
        libkf5incidenceeditor-bin (<< 17.08),
        libkf5incidenceeditor5 (<< 17.08),
